<!-- 
 * @title 简历投递结果 
 * @author Rockery(1113269755@qq.com)
-->

<template>
	<view class="resumedeliveryresults">
    <u-navbar title-color="#FFFFFF"  :customBack="navbarCustomBack" :bpay-bottom="false" back-icon-color="#FFFFFF" :background="{background: '#3D5D4C' }" title="简历投递结果" class="resumedeliveryresults-unavbar" />
    <view class="resumedeliveryresults-image">
      <image src="@/static/img/resumedeliveryresults-head-png.png" mode="aspectFill" class="image"></image>
    </view>
    <view class="resumedeliveryresults-content">简历投递成功，等待企业反馈</view>
    <view class="resumedeliveryresults-bottom">
      <u-button type="primary" @click="handleOKClick" class="okbtn">好的</u-button>
    </view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
			};
		},
		onLoad() {
		},
		onShow() {
      
		},
		methods: {
      /**
       * 导航栏返回事件
       */
      navbarCustomBack(){
        this.$u.route({
          url: 'pages/recruitment/recruitment'
        });
      },
      /**
       * 好的按钮事件
       */
      handleOKClick(){
        this.$u.route({
          url: 'pages/recruitment/recruitment'
        });
      }
		}
	}
</script>

<style lang="scss" scoped>
  @import './scss/resumeDeliveryResults.scss';
</style>
